Subject: NYC Lojban discussions!

From: Invent Yourself <[email-masked]>
Date: Fri, 25 Aug 2000 12:41:05 -0400 (EDT)

On Fri, 25 Aug 2000, Olivia wrote:

> 
> coi rodo
> 
> lojban), because i wanted handy print-outs for use during face-to-face
> conversation.

Speaking of which, Olivia and I have been holding halting, cheat-sheet
aided discussions in Lojban about twice a week for a few weeks. Any
Lojbaneers willing to commute to Manhattan are welcome to join us!

-----
"There are two ways of constructing a software design: One way is to
make is so simple that there are obviously no deficiencies, and the
other way is to make it so complicated that there are no obvious
deficiencies."